uuid: ad868ac8-333e-4a64-b58f-25da7d5267be
langcode: nl
status: true
dependencies:
  theme:
    - bartik
_core:
  default_config_hash: 13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE
id: bartik_local_actions
theme: bartik
region: content
weight: -8
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primaire beheeracties'
  provider: core
  label_display: '0'
visibility: {  }
